
/*===========
Basic
=============*/
@import url(http://fonts.googleapis.com/css?family=Raleway:400,600,300);

body {
	font-family: 'Raleway', Helvetica, Arial, sans-serif;
	color: #444;
	font-size: 13px;
	line-height: 22px;
}
a {
	color: #7E9C3C;
	text-decoration: none;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
a:hover {
	color: #BAD16A;
	text-decoration: none;
}
.container {
	max-width: 960px;
}
img {
	width: auto;
	max-width: 100%;
	height: auto;
}
.btn-readmore {
	border-color: #ed7c21;
	color: #ed7c21;
	text-transform: uppercase;
}

.btn-white {
	border-color: #FFF;
	color: #FFF;
	background-color: transparent;
	text-transform: uppercase;
}

.btn-white:hover {
	color: #ed7c21;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: 300;
}

ul.inline li { padding: 0; }

/*===========
Top
============*/

.topnav {
	background-color: rgba(44,81,0,0.8);
	display: table;
	width: 100%;
}

.topnav h2 {
	display: none;
}

ul.menu li {
	margin: 0;
}

.sf-menu {
	margin: 0;
}

.sf-menu a {
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 600;
	color: #FFF;
	padding: 15px;
}

.sf-menu li {
	margin: 0;
	padding: 0;
}

.sf-menu li:hover,
.sf-menu li:hover > a,
.sf-menu li.active-trail,
.sf-menu li.active-trail a.active {
	background-color: #2C5100;
	color: #FFF;
}

.sf-menu li.menuparent {
	padding-right: 15px;
}

.sf-menu.sf-horizontal.sf-shadow ul,
.sf-menu.sf-vertical.sf-shadow ul,
.sf-menu.sf-navbar.sf-shadow ul ul {
	background-color: #2C5100;
	border-radius: 0;
	box-shadow: 0 2px 6px rgba(0,0,0,0.3);
	margin: 0;
	padding: 0;
}

.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	left: 0;
	top: 3.4em;
}

.sf-menu ul li {
	border-bottom: 1px solid rgba(255, 255, 255, 0.5);;
}

a > .sf-sub-indicator {
  top: 35%;
  right: 0px;
}

.sf-menu.sf-horizontal.sf-shadow ul,
.sf-menu.sf-vertical.sf-shadow ul,
.sf-menu.sf-navbar.sf-shadow ul ul {
	padding: 0 !important;
}

.home-desc {
	position: absolute;
	width: 100%;
	bottom: 0;
	left: 0;
	padding: 20px;
	background-color: rgba(0,0,0,.5);
	color: #FFF;
	text-align: right;
}

.home-desc .views-field-title {
	font-size: 35px;
	line-height: 35px;
	font-weight: 300;
	color: #FFF;
}

.home-desc .views-field-title a {
	color: #FFF;
}

.home-logo {
	position: relative;
	width: 190px;
	height: auto;
}

.home-desc .views-field-title {
	font-size: 35px;
	margin-bottom: 15px;
}

.top-area {
	background-image: linear-gradient(-180deg, #FFFFFF 0%, #EEEEEE 100%);
	padding-top: 30px;
	padding-bottom: 30px;
}

/*===========
Translate
============*/

.translate-wrap {
	text-align: right;
}

.region-translate-bar {
	background-image: linear-gradient(-180deg, #FFFFFF 0%, #E8E8E8 100%);
	border: 1px solid #B8B8B8;
	box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.15);
	border-radius: 4px;
	padding: 5px 15px;
	display: inline-block;
	margin: 10px 0;
}

.region-translate-bar h2 {
	font-size: 11px;
	margin: 0;
	padding: 0;
	display: inline-block;
	font-weight: 400;
	text-transform: uppercase;
	margin-right: 5px;
}

.region-translate-bar .content {
	display: inline-block;
}

.region-translate-bar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.region-translate-bar li {
	display: inline-block;
	font-size: 11px;
}

.region-translate-bar img {
	width: 16px;
	height: 11px;
	box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.12);
}

/*===========
Interior
============*/

.int-logo {
	position: absolute;
	left: 5%;
	top: 70px;
	width: 186px;
	height: auto;
	z-index: 9;
}

.header {
	position: relative;
	z-index: 1;
	width: 100%;
	height: auto;
}

.region-slideshow {
	background-color: #EEE;
}

.views-slideshow-cycle-main-frame {
	margin: auto;
}

.header img {
	width: 100%;
	height: auto;
	max-width: none;
}

.top .container-fluid {
	z-index: 99;
	width: 100%;
	top: 0;
	left: 0;
}

.int-desc {
	padding: 30px 0;
}

.field-name-title h2 {
	font-size: 36px;
	color: #7E9C3C;
	margin-top: 0;
}

iframe {
	width: 100%;
	min-height: 400px;
	box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.15);
	border: 1px solid #D5D5D5;
	padding: 10px;
	border-radius: 4px;
}

/*==========
Pages
============*/

.page-expertise-services .views-row {
	border-bottom: 1px solid #EEE;
	padding-bottom: 20px;
}

.node-readmore a {
	display: inline-block;
	padding: 4px 10px;
	border: 1px solid #EEE;
	font-size: 12px;
	border-radius: 4px;
}


.node-type-expertise .field-name-body, .node-page-static .field-name-body {
	width: 100%;
	float: left;
}
.page-expertise-services .field-name-body  {
	width: 75%;
	float: left;
}

.page-expertise-services .field-type-image,
.node-type-expertise .field-type-image, .node-page-static  .field-type-image{
	width: 23%;
	margin-left: 2%;
	float: right;
}

.page-expertise-services .field-type-image img,
.node-type-expertise .field-type-image img, .node-page-static .field-type-image img {
	width: 100%;
	height: auto;
	margin-bottom: 10px;
	padding: 10px;
	background: #FFFFFF;
	border: 1px solid #D5D5D5;
	box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.15);
	border-radius: 4px;
}

.page-expertise-services .int-desc .content,
.node-type-expertise .int-desc .content, .node-page-static .int-desc .content{
	display: table;
}

.node-type-expertise .field-type-image .field-label, .node-page-static .field-type-image .field-label{
	display: none;
}

.item-list .pager {
	margin-top: 20px;
	font-size: 11px;
}

.item-list .pager li {
	padding: 0;
}

.item-list ul li {
	margin: 0 5px;
}

.pager li > a, .pager li > span {
	padding: 2px 10px;
	border-radius: 3px;
}

.pager li > a:hover, .pager li > a:focus {
	color: #444;
}

.ds-2col > .group-right {
	padding-left: 15px;
	padding-top: 0px;
}



/*===========
Footer
=============*/

.footer {
	border-top: 1px solid #EEE;
	font-size: 11px;
}

.footer .container {
	border-top: 5px solid #EEE;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #CCC;
}

@media (min-width: 992px) {
	.footer .address {
		text-align: right;
	}
}

/*===========
Responsive
=============*/
@media (max-width: 750px) {

	body {
		font-size: 14px;
	}

	.top .container-fluid {
		position: relative;
	}

	.topnav {
		padding-top: 7px;
		padding-bottom: 7px;
	}

	.translate-wrap {
		padding-left: 0;
	}

	.home-desc .views-field-title {
		font-size: 25px;
		line-height: 25px;
	}

	.header {
		margin-top: 0;
	}

	.region-translate-bar h2 {
		display: none;
	}

	.region-translate-bar {
		padding: 5px 12px;
	}

	.int-logo {
		left: 50%;
		margin-left: -93px;
	}


	.home-desc {
		height: auto;
		overflow: auto;
		font-size: 12px;
		line-height: 18px;
		text-align: center;
		position: relative;
		margin-top: 50%;
	}

	.field-name-title h2 {
		text-align: center;
		font-size: 25px;
	}

	.footer {
		text-align: center;
	}

	.page-expertise-services .field-name-body,
	.node-type-expertise .field-name-body,
	.node-page-static .field-name-body {
		width: 100%;
		margin-bottom: 20px;
	}

	.page-expertise-services .field-type-image,
	.node-type-expertise .field-type-image,
	.node-page-static  .field-type-image{
		width: 100%;
		margin-left: 0;
		text-align: center;
	}

	.ds-2col > .group-left {
		float: none;
		width: 100%
	}

	.ds-2col > .group-right {
		float: none;
		width: 100%;
		padding-left: 0px;
		padding-top: 0px;
		text-align: center
	}
